body {
    
    background: 
        url(/img/bg.png) repeat-x,
        url(/img/cat-food.png) no-repeat right bottom ;
    background-size: 150px 190px;
    background-color: #ffeded;
    background-attachment: scroll,fixed;
}

a {
    color: #df4839;
}

a:hover {
    color: #ff705b;
    text-decoration: none;
}

.img_center{
    text-align: center;
}

img {
    padding: 50px;
    margin-bottom: 10px;
    background:
        url(/img/cat.png) no-repeat center 4px,
        url(/img/border-design-2.png) no-repeat right bottom,
        url(/img/border-design-3.png) no-repeat left top ,
        url(/img/border-design-1.png) no-repeat left bottom ,
        url(img/border-design.png) no-repeat right top;
    background-size: 64px 64px;
}

header,footer {
    text-align: center;
}

nav{
    text-align: center;
}

h1 {
    width: 300px;
    margin: 40px auto;
    padding: 30px;
    border: 5px solid #95dbbd;
    background-color: #6fbb9a;
    color: #fff;
    font-size: 300%;
    text-align: center;
    line-height: 1;
    border-radius: 50%;
    text-shadow: 5px 5px 5px #307657;
    background-image: linear-gradient(to bottom,#6fbb9a, #257753);
    box-shadow: #307657 5px 5px 5px;
}
.h {
    padding: 10px;
    margin-bottom: 30px;
    border: 1px dotted #94c8b1;
    border-left: 10px solid #d0e35b;
    color: #6fbb9a;
}
#contents {
    margin: 40px;
    padding: 40px 80px;
    border: 1px solid #f6bb9e;
    background-color: #fff;
}

section {
    border-radius: 20px;
    border: 1px solid #f00;
    color: #000000;
    /* text-decoration: underline; */
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    /* text-align: center; */
}

.h-sub span {
    font-weight: normal;
}


#contents > section + section {
    margin-top: 80px;
}

.more {
    text-align: right;
}

a[target="_blank"]::after {
    content: url(img/ico_blank.png);
    margin-left: 5px;
    vertical-align: middle;
}

a[href^="mailto:"]::after {
    content: url(img/ico_mail.png);
    margin-left: 5px;
    vertical-align: middle;
}